/* ice-creme style - ice-creme.css */

#top { background:#eaece6; border-bottom:1px solid #b7b8b4; }
#top .content { background:none; }
#featured { background:#d5dacb url(../../../../wp-content/themes/coffeebreak/styles/ice-creme/bg-slider-bot.png) repeat-x left bottom; border-top:1px solid #f7f8f5; border-bottom:1px solid #b5b8ab; }
#nav a { color:#6c6c6c; }
#nav a:hover, #nav li.current_page_item a, #nav li.current_page_parent{ color:#fff; background:#454545; border:1px solid #000; border-width: 0 0px 1px 0; }
#featured h2 { color:#fff; }

/*
playback timings (ms):
  PetaboxLoader3.datanode: 117.649 (4)
  CDXLines.iter: 14.516 (3)
  exclusion.robots.policy: 0.132
  RedisCDXSource: 5.299
  LoadShardBlock: 104.037 (3)
  esindex: 0.007
  load_resource: 45.813
  PetaboxLoader3.resolve: 29.025
  captures_list: 126.792
  exclusion.robots: 0.143
*/